| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
spider

Methods
_dump_obj_table()
_low_program_name()
discdate()
fd_info()
get_all_active_fds()
parse_accessed_database()
parse_html()
parse_html_lines()
set_end_quote()
set_start_quote()
stardate()

spider._dump_obj_table() | spider.discdate()

# Method spider._low_program_name()

Method _low_program_name

  `string _low_program_name(program prog)`